#storytext { display: none; }
#storyspan03 { margin-bottom: 30px; }

.scIntro { width: 300px; margin-right: 24px; float: left; }

.scDeals { width: 624px; float: left; position: relative; }

#storyspan03 #res142365344 h3 { font-size: 13px; color: #333; width: 130px; text-align: center; padding: 6px 3px; background-color: #f1f1f1; border: 1px solid #CCC; position: absolute; height: 30px; }

#storyspan03 #res142365344 h4 { background-color: #FFF; color: #666; text-align: center; font-size: 11px; font-weight: bold; text-transform: uppercase; width: 76px; padding: 6px; position: absolute; border: 1px solid #CCC; }

#storyspan03 #res142365344 h5 { font-weight: bold; font-size: 13px; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; width: 124px; position: absolute; background-color: #f1f1f1; border: 1px solid #CCC; padding: 6px; text-align: center; color: #36C; }
#storyspan03 #res142365344 h5:hover { color: #36C; text-decoration: none; cursor: pointer; background-color: #FFF; border-color: #B2B2B4; }

/*#storyspan03 #res142365344 h3,
#storyspan03 #res142365344 h5,
#storyspan03 .scScenario .scDesc,*/
#storyspan03 #res142365344 h4 {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

#storyspan03 #res142365344 h5:hover,
#storyspan03 .scScenario .scDesc {
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px #CCC;
	box-shadow: 0 0 5px #CCC;
}

#storyspan03 #res142365344 .q1 { top: 0; left: 208px; font-size: 15px; height: 35px; }
#storyspan03 #res142365344 .q2 { top: 57px; left: 70px; }
#storyspan03 #res142365344 .q3 { top: 57px; left: 394px; }
#storyspan03 #res142365344 .q3a { top: 210px; left: 370px; }
#storyspan03 #res142365344 .q3b { top: 264px; left: 463px; }
#storyspan03 #res142365344 .q4 { top: 102px; left: 46px; }
#storyspan03 #res142365344 .q5 { top: 120px; left: 232px; }
#storyspan03 #res142365344 .q5a { top: 156px; left: 208px; }
#storyspan03 #res142365344 .q6 { top: 164px; left: 70px; }
#storyspan03 #res142365344 .q6a { top: 263px; left: 208px; }
#storyspan03 #res142365344 .q6b { top: 318px; left: 208px; }
#storyspan03 #res142365344 .q6c { top: 372px; left: 208px; }
#storyspan03 #res142365344 .q6d { top: 318px; left: 46px; }

#storyspan03 #res142365344 .q7 { top: 210px; left: 46px; }
#storyspan03 #res142365344 .q8 { top: 228px; left: 232px; }
#storyspan03 #res142365344 .q9 { top: 273px; left: 70px; }

#storyspan03 #res142365344 .q10 { top: 102px; left: 370px; }
#storyspan03 #res142365344 .q11 { top: 164px; left: 394px; }
#storyspan03 #res142365344 .q12 { top: 164px; left: 511px; }

#storyspan03 #res142365344 .scLine { background-color: #B2B2B4; height: 1px; width: 1px; position: absolute; z-index: -100; }
#storyspan03 #res142365344 .l1 { left: 115px; top: 24px; width: 93px; }
#storyspan03 #res142365344 .l2 { left: 115px; top: 24px; height: 295px; }
#storyspan03 #res142365344 .l3 { left: 184px; top: 133px; width: 48px; }
#storyspan03 #res142365344 .l4 { left: 277px; top: 123px; height: 33px; }
#storyspan03 #res142365344 .l5 { left: 184px; top: 242px; width: 48px; }
#storyspan03 #res142365344 .l6 { left: 277px; top: 242px; height: 130px; }

#storyspan03 #res142365344 .l7 { left: 346px; top: 24px; width: 93px; }
#storyspan03 #res142365344 .l8 { left: 439px; top: 24px; height: 78px; }
#storyspan03 #res142365344 .l9 { left: 439px; top: 132px; height: 32px; }
#storyspan03 #res142365344 .l10 { left: 439px; top: 177px; height: 33px; }
#storyspan03 #res142365344 .l11 { left: 508px; top: 119px; width: 48px; }
#storyspan03 #res142365344 .l12 { left: 556px; top: 119px; height: 145px; }

#storyspan03 .scIntro p { color: #333; font-size: 13px; line-height: 1.25em; }

#storyspan03 .scScenario .scDesc { width: 276px; border: 1px solid #B2B2B4; background-color: #FFF; padding: 12px 12px 0 12px; position: absolute; z-index: 10; }
#storyspan03 .scScenario .scDesc p { font-size: 12px; line-height: 1.25em; margin-bottom: 12px; color: #333; }

#storyspan03 #res142365344 .graphic948 { padding-top: 12px; }
#storyspan03 #res142365344 { margin-bottom: 18px; }